FLANG

Static Public Member Functions | List of all members
llvm::DenseMapInfo< Fortran::semantics::SymbolRef > Struct Reference

## Static Public Member Functions
static Fortran::semantics::SymbolRef | getEmptyKey ()
static Fortran::semantics::SymbolRef | getTombstoneKey ()
static unsigned | getHashValue (const Fortran::semantics::SymbolRef &sym)
static bool | isEqual (const Fortran::semantics::SymbolRef &LHS, const Fortran::semantics::SymbolRef &RHS)

The documentation for this struct was generated from the following file:

- include/flang/Semantics/symbol.h